Subject: posters
From: "Mike" <[email-masked]>
To: "Robert Schuiteman" <[email-masked]>
Cc: "George - A&E" <[email-masked]>
Date: Tue, 2 Oct 2007 13:50:10 -0400

Hi Robert,
I wanted to touch base with you regarding the 2008 posters.  I know that we are going to have you go ahead and work on these posters.  My only concern is that the 2007 posters will not have any of the 2008 minimum wages (where applicable).  Before you submit anything, if a state has a minimum wage, can you check with me for the updated info.  I will begin pulling just the minimum wage req. that are changing and send them over to you so you can replace the 2007 req.  If I am sure of other state changes, I will send them as well.  FYI, I am working on TX, TX (SP), and  MA so you can skip these states for now.  If my count is correct, I have given you the Fed (Eng), MI, AR, and ME.  Call me if you have questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]